Subject: [PATCH] ARM: dts: imx: Add alias for ethernet controller

From: [email-masked] (Marek Vasut)
Date: Thu, 24 Jul 2014 06:17:48 +0200

On Thursday, July 24, 2014 at 05:52:53 AM, Greg KH wrote:
> On Thu, Jul 24, 2014 at 11:17:55AM +0800, Shawn Guo wrote:
> > On Thu, Jul 24, 2014 at 04:07:19AM +0200, Marek Vasut wrote:
> > > commit 22970070e027cbbb9b2878f8f7c31d0d7f29e94d upstream.
> > > 
> > > Add alias for FEC ethernet on i.MX25, i.MX27, i.MX51 and i.MX53 to
> > > allow bootloaders (like U-Boot) patch-in the MAC address for FEC using
> > > this alias.
> > > 
> > > Signed-off-by: Marek Vasut <[email-masked]>
> > > Signed-off-by: Shawn Guo <[email-masked]>
> > > Cc: <[email-masked]> # 3.14.x
> > 
> > Since the patch is already on mainline, and the submitting target is
> > 3.14.x stable kernel, you should really send it to Greg.
> 
> No, Marek did the right thing here by sending it to the stable at vger
> mailing list, never send stable patches only to me.

Whew, I was really worried I messed the submission up. Thank you for confirming 
this is the right way to do it.

Best regards,
Marek Vasut